Keys V5 are valid to Scope V5.1?

A place to talk about whatever Scope music/gear related stuff you want.

Moderators: valis, garyb

Post Reply
roberflash
Posts: 24
Joined: Sun Oct 04, 2015 11:45 am

Keys V5 are valid to Scope V5.1?

Post by roberflash » Tue Feb 05, 2019 12:19 pm

Hello, I have the keys for version 5 of scope.
I want to install version 5.1 for win x64, then, Do these keys work for Scope 5.1?

Thank you

User avatar
Marco
Posts: 1223
Joined: Thu Oct 10, 2013 4:27 pm
Location: EU

Re: Keys V5 are valid to Scope V5.1?

Post by Marco » Tue Feb 05, 2019 12:39 pm

Yes , 5.1 and the new V7 works too!
:lol: back to scope again :lol: lachnet es is ernst!
:roll: never forget to install the chipset driver Set! :lol:

User avatar
Janni
Posts: 385
Joined: Thu Dec 30, 2004 4:00 pm
Location: Cologne - Germany

Re: Keys V5 are valid to Scope V5.1?

Post by Janni » Tue Feb 05, 2019 1:26 pm

afaik you need a new key for v5.1 but the keys for the devices work in v5.0, v5.1 and v7
-/-

roberflash
Posts: 24
Joined: Sun Oct 04, 2015 11:45 am

Re: Keys V5 are valid to Scope V5.1?

Post by roberflash » Tue Feb 12, 2019 12:04 am

Thank you very much for your responses.
It's clear to me, I need to buy Scope V7, then.
Thanks

asiofixer
Posts: 40
Joined: Fri May 03, 2019 9:25 am

Re: Keys V5 are valid to Scope V5.1?

Post by asiofixer » Tue May 07, 2019 4:12 am

scope 5 WIN 7 X64.png
scope 5 WIN 7 X64.png (156.61 KiB) Viewed 455 times
YES!!!
scope v 5 key is abble to make Scope v 5.1 working
windows X 64 make scope 5.0 working as an X32 scope exe
but samplitude who work at X64 is abble to see scope 5.0 driver
so i can use Scope 5.0 in windows x 64 OS

Post Reply